/* CSS Document */

body {
	text-align:center;
	background:#A5A37E;
	padding:13px 0 14px;
}

img {vertical-align:top;}
a img {
	border: 0;
	margin-right: 10px;
}

html, input, textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.75em;
	line-height:1.333em;
	color:#FFFFFF;
}
input, select {vertical-align:middle; font-weight:normal;}

a {text-decoration:underline; color:#D3D09C;}
a:hover {text-decoration:none;}
ul {list-style:none;}
ul li {
	background:url(images/list-marker.gif) left 6px no-repeat;
	padding:0 0 2px 14px;
	color: #E6AD00;
}
li a {text-decoration:none; color:#E7E4B4; font-weight:bold;}
li a:hover {text-decoration:underline;}
td a.qty{text-decoration:none;font-weight:bold}
.float-l {
	float:left;
}
.float-r {float:right;}
.clear {clear:both; font-size:0%; line-height:0%; height:0;}

.col-1,
.col-2 {float:left;}
.col-3,
.col-4 {float:left;}
/***************header***************/
#header {
	background:url(images/header-tail.gif) left top repeat-x;
}
#header2 {background:url(images/header-tail.gif) left top repeat-x;}
#top {
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	width: 952px;
	text-align: right;
}
.menu {
	height: 67px;
	padding-right: 0;
	padding-left: 13px;
	padding-top: 37px;
}
.menu li {float:left; background:url(images/m-border.gif) right 12px no-repeat; padding:0 5px 0 4px;}
.menu .extra {background:none; padding-right:0;}
.menu .act {background:none;}

#header .col-1 {
	background:#636D10;
	height: 349px;
}
#header .col-2 {
	background:#636D10;
	height: 349px;
}
#header2 .col-1 {background:#636D10;}
.slogan {
	text-align:left;
	height: 349px;
	width: 301px;
	background-color: #E4B100;
}

.form {
	background:#3C5113;
	height:117px;
	padding: 0;
}
.form a:hover {text-decoration:underline;}  
/***************content***************/
.wrapper {width:100%; overflow:hidden;}
.wrapper2 {
	width:100%;
	overflow:hidden;
	line-height: 18px;
}
.wrapper3 {
	width:100%;
	overflow:hidden;
	line-height: 18px;
	height: 212px;
}
.img-indent, .img-indent-un {
	float:left;
	margin-right:37px;
	margin-bottom: 50px;
}
.img-indent-un {margin-right:15px;}

.img-indent2, .img-indent2-un {
	float:left;
	margin-right:37px;
	margin-bottom: 30px;
}
.img-indent2-un {margin-right:15px;}

.phone {float:right; margin-right:56px;}
cite {font-style:normal;}

.row-1 {min-height:259px; height:auto !important; height:259px; border-bottom:1px solid #262718; border-top:1px solid #232317; background:#212214;}
.row-2 {
	min-height:32px;
	height:auto !important;
	height:32px;
	padding-bottom: 20px;
	background-color: #1E2214;
}
.row-3 {
	min-height:250px;
	height:auto !important;
	height:250px;
	background:#86855C;
	clear: both;
}
.row-4 {
	min-height:32px;
	height:auto !important;
	height:32px;
	padding-bottom: 20px;
	background-color: #86855C;
}

.row-1 .col-1 {background:#1E2214; color:#96956F;}
.row-1 .col-2 {background:#212214 url(images/row-1-tail.gif) left top repeat-y; color:#84836B;}

.row-3 .col-1 {
	background:#1E2214;
	color:#96956F;
	height: 300px;
}
.row-3 .col-2 {
	background:#212214 url(images/row-1-tail.gif) left top repeat-y;
	color:#84836B;
	height: 300px;
}

.text {color:#96946F;}
.text strong {color:#EDE2A8; font-size:1.083em;}
/***************titles***************/
.title {
	margin-bottom:15px;
	height: 30px;
}
.title-un {margin-bottom:13px;}
.row-2 .title {margin-bottom:28px;}
.row-2 .title-un {margin-bottom:23px;}
.row-2 .col-1 .title, .row-2 .col-1 .title-un {background:#666647; padding:17px 0 9px 27px;}
.row-2 .col-2 .title, .row-2 .col-2 .title-un {
	background:#666647 url(images/row-2-title-border.gif) left 19px no-repeat;
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 9px;
	padding-left: 38px;
}
.row-2 .col-3 .title, .row-2 .col-3 .title-un {background:#666647; padding:17px 0 9px 27px;}
.row-2 .col-4 .title, .row-2 .col-4 .title-un {background:#666647 url(images/row-2-title-border.gif) left 19px no-repeat; padding:17px 0 9px 38px;}

.row-4 .title {margin-bottom:28px;}
.row-4 .title-un {margin-bottom:23px;}
.row-4 .col-1 .title, .row-4 .col-1 .title-un {background:#666647; padding:17px 0 9px 27px;}
.row-4 .col-2 .title, .row-4 .col-2 .title-un {
	background:#666647 url(images/row-2-title-border.gif) left 19px no-repeat;
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 9px;
	padding-left: 38px;
}
.row-4 .col-3 .title, .row-4 .col-3 .title-un {background:#666647; padding:17px 0 9px 27px;}
.row-4 .col-4 .title, .row-4 .col-4 .title-un {background:#666647 url(images/row-2-title-border.gif) left 19px no-repeat; padding:17px 0 9px 38px;}

h1 {
	font-size:24px;
	color:#CEC594;
	padding-bottom: 10px;
	line-height: 26px;
	font-style: italic;
}
h2 {
	font-size:20px;
	color:#666647;
	line-height: 24px;
}
h2 a {font-weight:normal; font-size:0.75em; line-height:1.5em; color:#D3D09C;}

h3 {
	font-size:16px;
	font-weight: bold;
	color: #E6AD00;
}
h3 a {color:#EDE3A8;}

h4 {
	color:#E6AD00;
	font-weight:bold;
	font-size: 16px;
}
h5 {
	color:#EDE2A8;
	font-size:14px;
	font-weight: bold;
	text-align: left;
}
h6 {color:#E7E5B4;}
/***************links***************/
.button1 {font-size:0.917em; line-height:1em; float:left;}
.button2 {font-size:0.917em; line-height:1em; float:right;}
.button3 {font-size:0.917em; line-height:1em; float:left;}
.button1 a, .button2 a, .button3 a {display:block; color:#FFFFFF; text-decoration:none; background:url(images/button-marker.gif) 10px 7px no-repeat;}
.button1 a:hover, .button2 a:hover, .button3 a:hover {text-decoration:underline;}
.button1 span, .button2 span, .button3 span {display:block;}
.button1 span span, .button2 span span, .button3 span span {display:block; padding:3px 10px 5px 18px;}

.button1 {background:url(images/button2-tail.gif) left top repeat-x;}
.button1 span {background:url(images/button2-border.gif) left top no-repeat;}
.button1 span span {background:url(images/button2-border.gif) right top no-repeat;}
.button2 {background:url(images/button3-tail.gif) left top repeat-x;}
.button2 span {background:url(images/button3-border.gif) left top no-repeat;}
.button2 span span {background:url(images/button3-border.gif) right top no-repeat;}
.button3 {background:url(images/button4-tail.gif) left top repeat-x;}
.button3 span {background:url(images/button4-border.gif) left top no-repeat;}
.button3 span span {background:url(images/button4-border.gif) right top no-repeat;}

p a {
	color:#E7E5B4;
	font-weight:bold;
	text-decoration:none;
}
p a:hover {text-decoration:underline;}

.link {color:#E7E4B4; font-weight:normal;}

/***************form***************/
#searchForm {padding:16px 0 7px;}
#searchForm input {padding-left:2px; margin-right:5px; font-size:0.917em; color:#1E2214;}
#searchForm .wrapper a {text-decoration:none; font-weight:normal; display:block; color:#FFFFFF; background:#859311 url(images/button1-border.gif) top left no-repeat;
 float:left; padding:0;}
#searchForm .wrapper a strong {display:block; background:url(images/button1-border.gif) top right no-repeat; padding:0 8px 2px 9px}
#searchForm .wrapper a:hover {text-decoration:underline;}

#contactForm {padding:19px 0 0 0px;}
#contactForm input, #contactForm textarea {font-size:0.917em; line-height:1em; color:#1E2214; padding-left:6px;}
#contactForm textarea {overflow:hidden; margin:0 13px 0 8px;}
.buttons {padding:12px 12px 0 0;}
.buttons .button3 {margin-left:16px; float:right}

/***************positioning***************/
.row-1 .col-1 .inner {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.row-1 .col-2 .inner {
	padding-top: 10px;
	padding-right: 22px;
	padding-bottom: 33px;
	padding-left: 20px;
}
.row-2 .col-1 .inner {padding:1px 34px 0 27px;}
.row-2 .col-2 .inner {
	padding:1px 30px 0 37px;
	background:url(images/row-2-tail.gif) left top repeat-y;
	text-align: left;
}
.row-2 .col-3 .inner {
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 34px;
	margin-bottom: 0px;
	margin-left: 27px;
	height: 204px;
	padding-top: 8px;
	padding-left: 8px;
}
.row-2 .col-4 .inner {padding:1px 30px 0 37px; background:url(images/row-2-tail.gif) left top repeat-y;}

.row-3 .col-1 .inner {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.row-3 .col-2 .inner {padding:28px 22px 33px 31px;}

.row-4 .col-1 .inner {padding:1px 34px 0 27px;}
.row-4 .col-2 .inner {
	padding:1px 30px 0 37px;
	background:url(images/row-2-tail.gif) left top repeat-y;
}
.row-4 .col-3 .inner {
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 34px;
	margin-bottom: 0px;
	margin-left: 27px;
	height: 204px;
	padding-top: 8px;
	padding-left: 8px;
}
.row-4 .col-4 .inner {padding:1px 30px 0 37px; background:url(images/row-2-tail.gif) left top repeat-y;}

.margin1 {margin-bottom:13px;}
.margin2 {margin-right:15px;}
.margin3 {margin-bottom:18px;}

.padding1 {padding-bottom:18px;}
.padding2 {padding-bottom:26px;}
.padding3 {padding-bottom:9px;}
.padding4 {padding-top:6px;}
.padding5 {padding-bottom:22px;}
/***************page-7***************/
#page-7 .link {color:#EDE2A8;}
/***************footer***************/
#footer {
	background:#666647;
	text-align: left;
	padding-top: 24px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 29px;
}

#footer ul {list-style:none;}
#footer ul li {
	background:url(images/list-marker.gif) left 6px no-repeat;
	padding:0 0 2px 14px;
	color: #D3D1AF;
	font-style: italic;
	line-height: 22px;
}
.footer-heading1 {
	font-size: 13px;
	font-weight: bold;
	color: #212214;
}

#footer2 {
	text-align: left;
	background-color: #1E2214;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 23px;
	padding-left: 29px;
}

#footer2 ul {list-style:none;}
#footer2 ul li {
	background:url(images/list-marker.gif) left 6px no-repeat;
	padding:0 0 2px 14px;
	color: #D3D1AF;
	font-style: italic;
	line-height: 22px;
}
.footer2-heading1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

/* HORSES */

.horsebox1 {
	background-color: #666647;
	padding: 10px;
	color: #A5A37E;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;

}
.horseboxheading1 {
	color: #CAC9B3;
	font-size: 14px;
	font-weight: bold;

}
.horseboxheading2 {
	color: #A5A37E;
	font-size: 18px;
	font-weight: bold;

}
.horseboxheading3 {
	color: #A5A37E;
	font-weight: bold;
	font-size: 12px;

}
.horsepointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	border: 1px solid #A5A37E;
}

.horsepointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

/* CONTACT FORM */

.contactform {
	background-color: #A5A37E;
	padding: 5px;
	border: 1px solid #666647;
	color: #212214;
}
.feedbackbox {
	padding: 5px;
	color: #A5A37E;
}
.feedbackbutton {
	padding: 10px;
	color: #212214;
	background-color: #A5A37E;
	border: 1px solid #212214;
}
.required {
	color: #B3A816;
	font-weight: bold;
}
a.b:link {
	color: #D3D09C;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
a.b:visited {
	color: #D3D09C;
	text-decoration: none;
	font-size: 11px;
}
a.b:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #FFFFFF;
}
a.b:active {
	color: #D3D09C;
	text-decoration: none;
	font-size: 11px;
} 
a.c:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	padding-left: 10px;
}
a.c:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
a.c:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #A5A37E;
}
a.c:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
} 
.green1 {
	color: #636D10;
}
.flashborder {
	padding-right: 20px;
}


	
	/*** NEWS BOX ***/
	
  #newsbox{
	/* thanks to http://blog.fakedarren.com/2010/01/cross-browser-css-gradients/ */
/* and http://www.puremango.co.uk/2010/04/css-gradient/ */
    /* fallback (Opera) */
    background: #666647;
	/* Mozilla: */
    background: -moz-linear-gradient(top, #666647, #86855C);
	/* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#666647), to(#86855C));


    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#666647', EndColorStr='#86855C', GradientType=0);
	height: 25px;
	width: 500px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	margin-bottom: 10px;
	font-size: 26px;
	font-weight: bold;
	color: #333;
	padding-top: 15px;
	padding-bottom: 15px;
	}
	
	#newsbox #newsbox-left{
	float: left;
	width: 60px;
	text-align: center;
}
	#newsbox #newsbox-right{
	float: right;
	width: 438px;
	padding-top: 2px;
}

	/*** HORSE POPUP ***/
	
  #horsepopupwrapper{
	background-color: #212214;
	text-align: left;
	padding: 50px;

	}


/* Chip checker box */
.row-chip-checker {background-color: #212214; border-bottom: 1px solid #262718; border-top: 1px solid #232317; padding: 10px;}
.row-chip-checker form {margin: 0; width: 410px; float: left;}
.row-chip-checker label {color: #cec594; font-size: 16px; line-height: 30px; margin: 0 10px 0 15px; vertical-align: bottom}
.row-chip-checker input[type="text"] {background-color: #cec594; border: 1px solid #fff; color: #000; font-size: 14px; padding: 2px 5px 4px; text-align: center; width: 160px;}
.row-chip-checker input[type="submit"] {background-color: transparent; border: 1px solid #cec594; cursor: pointer; font-size: 14px; line-height: 20px; padding: 0 5px 3px; vertical-align: bottom;}
.row-chip-checker .clear {clear: both;}
#chipcheck-results {float: right; width: 520px;}
#chipcheck-results dl {font-size: 13px; line-height: 30px; margin: 0;}
#chipcheck-results dt {float: left; margin-right: 5px; font-weight: bold}
#chipcheck-results dd {float: left; margin: 0 20px 0 0;}
#chipcheck-results .error {color: #ff0000; font-size: 14px; line-height: 30px;}
#chipcheck-disclaim {color: #ddd; font-style: italic; padding: 10px 15px 0;}
.pay-btn{

    background:none!important;
    border:none; 
    padding:0!important;
    /*border is optional*/
    font-size :14px;
	color: #D3D09C;
	text-decoration:underline;
	cursor:pointer;
}
.feed-form td input{
color:#333;
width:45px;
}
#misc_amount{
width:55px;
}
.feed-form td{color:#000;}
.feed-form td p,td strong{
color:#fff;
}
/* .cart-qty{
background: url(images/cart.png) no-repeat scroll 7px 7px;
padding-left:30px;
} */
